ERP

concrete

15 endpoints · /api/erp/v1/concrete

Request examples are generated from each endpoint's REAL method and path. 15 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/concrete/conformity

Conformity

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/conformity" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/concrete/deliveries

List deliveries

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/deliveries" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/concrete/deliveries

Create delivery

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/deliveries" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
PATCH/api/erp/v1/concrete/deliveries/{id}

Update delivery

OturumYol parametresi: id
İstek
curl -X PATCH "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/deliveries/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/erp/v1/concrete/deliveries/{id}

Delete delivery

OturumYol parametresi: id
İstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/deliveries/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/concrete/deliveries/{id}/status

Set delivery status

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/deliveries/<id>/status" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/erp/v1/concrete/results/{id}

Delete sample result

OturumYol parametresi: id
İstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/results/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/concrete/samples

List samples

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/samples" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/concrete/samples

Create sample

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/samples" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/erp/v1/concrete/samples/{id}

Delete sample

OturumYol parametresi: id
İstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/samples/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/concrete/samples/{id}/results

List sample results

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/samples/<id>/results" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/concrete/samples/{id}/results

Add sample result

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/samples/<id>/results" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/concrete/specs

List concrete specs

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/specs" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/concrete/specs

Set concrete spec

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/specs" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/erp/v1/concrete/specs/{product_id}

Delete concrete spec

OturumYol parametresi: product_id
İstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/concrete/specs/<product_id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?